[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.EditorByStyle

Select a cell editor control with the specified style

## Declaration

Source position: grids.pas line 1037

`public function TCustomGrid.EditorByStyle(`
`Style: TColumnButtonStyle`
`):TWinControl; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.